<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>TallerSemana6</title>
  <link rel="stylesheets" href= app.component.css>
</head>
<body> 
  <div class="contenedor" *ngIf="interruptor == true">
    <h1 class= "botontexto"></h1>
    <button class="boton"   (click)="interruptor = false">
      <h1>Ocultar Contenido</h1>
      <h2>Hola {{nombre}}</h2> 
    </button>    
  </div>

  <div class="contenedor" *ngIf="interruptor == false">
    <h1 class= "botontexto"></h1>
    <button class="boton"   (click)="interruptor = true">
      <h1>Ver Contenido</h1>
    </button>
  </div> 
</body>
</html>



 





